/*** NEIL - See line at bottom of file, and make all additions below that line ***/

/* Reduce padding/margin in sp articles layout */
.sppb-addon-articles-layout.layout-casipea .sppb-addon-content .sppb-row>.item .sppb-addon-article {
    margin-bottom: 10px;
}
.sppb-addon-articles-layout.layout-casipea .sppb-addon-article {
    padding-bottom: 10px;
}

/* Increase max-width for the display of authors in sp articles layout */
.sppb-addon-articles-layout.layout-casipea .sppb-addon-article .sppb-article-info-wrap .sppb-article-spbookmark-wrap, .sppb-addon-articles-layout.layout-casipea .sppb-addon-article .sppb-article-info-wrap .sppb-article-img-wrap {
	max-width: 800px;
}

/* One failed attempt at delaying mega menu fadein/out
.sp-megamenu-parent .sp-has-child > .sp-dropdown { display:block; visibility: hidden; opacity: 0.0; transition: visibility .55s,opacity .55s ease-in-out !important; -moz-transition: visibility .55s,opacity .55s ease-in-out !important; -webkit-transition: visibility .55s,opacity .55s ease-in-out !important; } .sp-megamenu-parent .sp-has-child:hover > .sp-dropdown { opacity: 1.0; visibility: visible;
}
*/
/* Another failed attempt - seems to delay the hiding, but not the making visible, except when moving right to left through menu items 
li.sp-menu-item.sp-has-child:hover .sp-dropdown {
    visibility: visible !important;
    transition: visibility 2s ease-in-out !important;
    -moz-transition: visibility 2s ease-in-out !important;
    -webkit-transition: visibility 2s ease-in-out !important;
}

body.ltr .sp-megamenu-parent .sp-dropdown {
    display: block;
    visibility: hidden;
    transition: visibility 2s ease-in-out !important;
    -moz-transition: visibility 2s ease-in-out !important;
    -webkit-transition: visibility 2s ease-in-out !important;
}
*/
/* Could open all sub menus initially in off-canvas menu with following; however the toggling icon would also have to be changed to the close (minus-sign-circle) icon
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul  {
    display: initial;
}
*/

/* Increase icon size for off-canvas sub-menu toggle - makes it a little easier to tap on phone display */
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > a > .menu-toggler:after, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent > .menu-separator > .menu-toggler:after {
  font-size: 24px;
}
.offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent.menu-parent-open > a > .menu-toggler:after, .offcanvas-menu .offcanvas-inner .sp-module ul > li.menu-parent.menu-parent-open > .menu-separator > .menu-toggler:after {
  font-size: 24px;
}

/* Adjustments to mega menus */
.sp-mega-group > .menu_item { display: none;}
.sp-vertical-tabs .sp-tab-content {padding: 0px; !important}
/*  .sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {margin: 5px; padding: 5px; !important} */
.sp-megamenu-parent .sp-dropdown.sp-dropdown-main {top: 70%; margin: 0px; padding: 0px; !important}
/*  .sp-dropdown.sp-dropdown-main.sp-menu-right {top: 100%; margin: 50px; padding: 50px; !important} */
.sp-vertical-tabs .sp-tab-btns>li>a { padding: 13px 10px 13px 10px; }
.sp-vertical-tabs .sp-tab-pane .sp-article-inner { min-height: 190px; }
.sp-vertical-tabs .sp-tab-btns { font-size: 12px; }

/* Haven't tracked down in template - somewhere it is setting the h1 font-size to 40px at lowest width; changing this to 28px */
@media (max-width:767px) {h1 {font-size: 28px;}} 

/* At lower widths the left sidebar will be near top and can be overlapped slightly by top bar, so add some padding 
@media (max-width:991px) {div.sp-column.leftsidebarstyle {padding-top: 5px !important; }} 
*/
/* Add margin to bottom of sidebar */
div.sp-column.leftsidebarstyle {margin-bottom: 5px; } 

/* Modify colors of amcharts 3-dot export menu to make it more apparent */
a.am5exporting-icon,
.am5exporting-list {
  background-color: #2dcc38;
}
a.am5exporting-icon:hover,
.am5exporting-menu-open a.am5exporting-icon,
.am5exporting-item a:hover {
  background: #02fa82;
}

/* Change exporting icon svg image from 3-dot default to a down arrow */
/*
a.am5exporting-icon svg path {
d: path("m22.58 32.3a2 2 0 0 0 2.828 0l7.879-7.879a2 2 0 0 0 -2.828-2.828l-4.459 4.454v-17.682a2 2 0 0 0 -4 0v17.694l-4.459-4.459a2 2 0 0 0 -2.828 2.828z");
transform:scale(0.48, 0.48);
}
*/

/* Change exporting icon svg image from 3-dot default to a download arrow image icon */
a.am5exporting-icon svg {
  display: none;
}
a.am5exporting-icon::before {
  content: url("/ARDA/images/download.png") / "Click for Export Options";
}

/* Make datatables buttons a little smaller and closer together with a more rounded border, and a little margin above */
button.dt-button {padding: 4px 6px; font-size: 12px; border-radius: 5px; margin-right: 0px; margin-top: 3px;}

/* Change color of off-canvas menu lines, to better appear on a dark background */
/* 
#offcanvas-toggler>.fa {color: yellow;}
*/

/* Remove some padding around main menu bar to allow some more spacing between menu items */
#sp-menu.col-lg-10 {padding-left: 0px !important; padding-right: 0px !important;}
#sp-menu-right.col-lg-2 {padding-left: 0px !important; padding-right: 0px !important;}

/* Put rounded corners on article images in articles sp addon display, except for affliates case that has single image container */
.sppb-img-responsive {border-radius: 6px; width: 95%;}
.sppb-addon-single-image-container .sppb-img-responsive {border-radius: 0px; width: 100%; max-width:100%;}
@media (max-width:991px) {.sppb-addon-single-image-container .sppb-img-responsive {border-radius: 0px; width: 100%; max-width:50%;}} 
@media (max-width:767px) {.sppb-addon-single-image-container .sppb-img-responsive {border-radius: 0px; width: 100%; max-width:50%;}} 


/* amcharts sets the exporting menu z-index to 10, which causes it to appear above mega menu, so setting it to 0 */
.am5exporting-menu {z-index: 0 !important;}

/* Adjust margin of thumb slider side text to align better */
.sppb-addon-articles-thumb-slider .articles-thumb .sppb-article-info-wrap h3 {
	margin-top: 0;
	margin-bottom: 0.5rem;
}

/* Adjust layout used for learning modules sub-menus to help make items fit */
.newsberg-news-tab>.sppb-addon-content .sppb-nav-tabs {
    padding: 0px 0px;
}

.newsberg-news-tab>.sppb-addon-content .sppb-nav-tabs li:not(:last-child) {
    margin-right: 12px;
}
/* Create a div container for horizontal scrolling */
.horizontal-scroll-container {
	overflow-x:auto;
}

.newsberg-news-tab>.sppb-addon-content .sppb-nav-tabs li a {
	padding: 14px 3px;
}

/* Adjust article layout used for learning modules - turn off one-up number, and change order of title and image */
.sppb-addon-articles-layout.layout-casipea .sppb-addon-article .article-count{display: none !important;}
.sppb-addon-articles-layout.layout-casipea .sppb-addon-article .sppb-article-info-wrap{margin-left: 10px; order:3 !important;}
.sppb-addon-articles-layout.layout-casipea .sppb-addon-article .sppb-article-info-wrap .sppb-article-img-wrap{order:2 !important;}

/* left align article title 
.view-article .article-details .newsberg-details-img-wrapper .img-top-wrap .article-header h1[itemprop="headline"] {
    margin: 0 !important;
    text-align: left !important;
}
*/

/* Adjust hr tag so that is it more visible and has less margin */
hr:not([size]) { height: 2px; }
hr {margin-top: 7px; margin-bottom: 12px; opacity: .45;}

/* Adjust a padding at lower widths to avoid a blank gap from appearing between header and body 
@media (max-width:991px) {.body-innerwrapper {padding-top: 35px !important; }} 
*/

/* Adjust header tags spacing H1 will be at top of pages so no top margin wanted */
.h1, h1 {
    margin-top: 0.0em;
    margin-bottom: 0.1em;
}

/* Adjust header tags spacing */

.h2, .h3, .h4, .h5, .h6, h2, h3, h4, h5, h6 {
    margin-top: 0.5em;
    margin-bottom: 0.1em;
}

/* Adjust overall default line spacing, which is 2 by default */
body { line-height: 1.55; }

/* Adjust overall default line spacing, which is 2 by default */
body p { line-height: 1.55; }

/* Adjust padding for input text boxes - search term input box is example */
input[type="text"] { padding: 13px 8px; }

/* Don't show article image that is setup in blog options as that intended only as side image in blog view */

.article-full-image img {
    display: none !important;
}

/* Don't show article date that appears in blog view
.sp-article-date {
    display: none !important;
}
 */

/* Get the dataTables search portion with label and input text box to be aligned next to each other in same row */
/*.dataTables_filter label, input[type="search"], input[type="text"] { */
.dataTables_filter label, input[type="search"] {
  display:flex;
  flex-direction:row;
}

/* Remove Bookmark Now icon option from thumb slider */
.sppb-article-info-wrap .slider-spbookmark-wrap .article-spbookmark, .sppb-article-info-wrap .slider-spbookmark-wrap .bookmark-text {
 display: none !important;
}

/* Don't display bookmark now icons that appear by default in Newsberg template */
.spbookmark-icon { display:none !important; }

/* Eliminate padding on html select pull down menus so text will fit and display properly */
select { padding: 0 0 0 0 !important;}

/* Set main body padding top - Newsberg template */
/*
#sp-main-body {padding-top: 20px !important; padding-bottom: 5px;}
#sp-main-body {padding-top: 20px; padding-bottom: 10px; padding-left: 25px; padding-right: 25px;}
.com-sppagebuilder #sp-main-body {padding-top: 20px; padding-bottom: 10px; padding-left: 25px; padding-right: 25px;}
*/
#sp-main-body {padding-top: 20px; padding-bottom: 15px; padding-left: 35px; padding-right: 53px;}
.com-sppagebuilder #sp-main-body {padding-top: 20px; padding-bottom: 15px; padding-left: 35px; padding-right: 53px;}

/* Set scroll padding to account for sticky header - makes in-page anchor tag jumps vertically align page properly */
 html {  scroll-padding-top: 70px; }

/* Adjust margins, padding on blog lists items to reduce whitespace - Newsberg template */
.blog .items-row .item {
margin-bottom: 4px !important;
padding-top: 10px !important;
padding-bottom: 0px !important;
padding-left: 4px !important;
padding-right: 4px !important; }

/* Remove down-arrow icon on menu items - Newsberg template */
.sp-megamenu-parent > li.sp-has-child > a::after {display:none; }

/* Align tags module output - Newsberg template */
.mod-tagspopular.tagspopular ul li a {
    display: inline-block !important;
}

/* Set initial height/width on input elements */
select.form-control:not([multiple]), select.inputbox:not([multiple]), select:not([multiple]) {
    height: calc(1.4rem + 2px);
    width: calc(5.25rem + 2px);
}

/* Align joomla articles vertically to top of page - Newsberg Template */
.view-article .article-details .newsberg-details-img-wrapper {
    margin-bottom: initial;
}

/* Format header, menu */
#sp-header #sp-menu .sp-megamenu-parent > li > a {
    padding: 1px 0px !important;
    margin: 0px 0px !important;
	position: relative;
}

.sp-megamenu-wrapper > ul > li{
flex:auto !important;
}

/* Set spacing between menu items */
.sp-megamenu-parent > li:not(:last-child) {
    margin-right: 0px !important;
}

/* Adjust background color and right padding on sp tabbed article viewer for mega menu */
.sp-vertical-tabs .sp-tab-btns>li>a:before{display:none}
.sp-vertical-tabs .sp-tab-btns>li>a:after{content:"";opacity:0;-webkit-transition:0.3s;transition:0.3s;width:3px;position:absolute;left:0;top:0;bottom:0}
.sp-vertical-tabs .sp-tab-btns>li.active>a,.sp-vertical-tabs .sp-tab-btns>li:hover>a{background:#ffe599}
.sp-vertical-tabs .sp-tab-btns>li.active>a:after,.sp-vertical-tabs .sp-tab-btns>li:hover>a:after{opacity:1}
.sp-vertical-tabs .sp-tab-btns>li>a{padding-right: 0px;}

/* Added a row to the sp-bottom portion, adjust padding of first row, and set styles for second row like the first sp-bottom row */
#sp-bottom-top { padding-top: 15px; padding-bottom: 13px; }
#sp-bottom-top-part-2 {
	padding: 0px 25px;
    background: #1d1d1d;
    color: #FFFFFF;
}

/* Move sp bottom menu items closer together vertically, adjust fonts & colors */
#sp-bottom .sp-module .sp-module-title { margin-bottom: 7px; color: var(--orange); font-weight: 600; font-size: 14px; }
#sp-bottom .sp-module ul>li { margin-bottom: 5px; font-size: 12px; }
#sp-bottom .sp-module ul>li>a { color: var(--white); }
#sp-bottom .sp-module ul>li>a:hover { color: var(--orange); }

/* Eliminate border bar at top */
#sp-top-bar {
    border-top: 0px;
}

/* modify default padding/margin on sppb rows */
/* .sppb-row-container {margin: 0px 0px; padding: 0px 25px} */

/* Adjust Thumb Slider Transition Speed - Commented out for now; does work but makes slider reverse-rotate oddly at times... */
/*
.sppb-addon-articles-thumb-slider .articles-thumb, .sppb-addon-articles-thumb-slider .swiper-wrapper {
    transition-duration: 3.5s !important;
transition-delay: 0.1s !important;
}
*/

/* Could change article number color in thumb slider; should find code that generates if want to alter or eliminate that number */
/*
.article-counter {color: #fcb040 }
*/


/* JAC - 10/29/2021 - Cassopeia template - Export menu for amcharts/maps did not appear when export icon hovered-over due to template setting overflow to hidden; change to visible */
/*
.com-content-article ol, .com-content-article ul {
    overflow: visible
}
*/

/* JAC - 10/29/2021 - Cassopeia template -Tooltips in amcharts/maps did not appear due to template setting a display value to none for certain cases of tooltip role - changed this to default display value of block */
/*
[role=tooltip]:not(.show) {
    display: block;
}
*/

/* MAKE SITE STYLIZING ADDITIONS AND UPDATES BELOW THIS LINE */
/* NEIL ADDITIONS BELOW */

	:root {
		--green: #28666e;
		--blue: #033f63;
		--mauve: #7c9885;
		--beige: #b5b682;
		--white: #ffffff;
		--orange: #FF9900;
		--red: #900;
		--green: #28666e;
		--black: #000000;
		--ltblack: #333333;
		--ltgray: #e1e1e1;
		--midgray: #CCCCCC;
		--gray: #999999;
		--dkgray: #666666;

	}

/* Adjust top bar color and paddings */
	#sp-top-bar {background-color: var(--blue); padding-top: 15px; padding-bottom: 8px; padding-left: 20px; padding-right: 20px;}

/* Fixing width of logo causes share icons to wrap when display narrowed, although it helps to not let logo get compressed on narrowing....need to figure out if wrapping can be prevented before fixing the logo width */
/* Not sure auto logo height - logo may shrink in height with responsiveness, but does not seem to if the width is set; so did not include for now */
/*
	#sp-logo {width: 300px; margin-top: 5px; margin-left: 10px;}
	.logo-image {height: auto !important;}
*/

/* sp-position1 used for the follow/email icons at top right of top bar - right align them */
	#sp-position1 {text-align: right; flex:auto !important; }
	#sp-footer2 {text-align: right;}

/* header has main menu items; if paddings were enlarged any further, the menu items wrap to two lines when browser narrowed */
	#sp-header {padding: 0 14px 0 26px;}
	li.sp-menu-item {padding: 0px 9px 0 9px; margin: 0; text-align: center;}

/* Change menu item text color to blue (on a white background currently, so blue a little softer than default black color) */
	li.sp-menu-item a {color: var(--blue) !important;}

/* Highlight menu item on hover to gray - did not use sp-menu-item as couldn't apply padding due to wrapping issue noted earlier, so using parent item for this for now */
	li:hover.sp-menu-item {background-color: var(--ltgray) !important;}

/* Bump megamenu down a bit to not overlap header */
	.sp-dropdown {top: 62px !important; }

/* Set megamenu background to gray */
	.sp-dropdown-inner {background-color: var(--ltgray) !important; }

/* Adjust style & hover/selection colors of left tabs within mega menu (sp tabbed items) */
	ul.sp-tab-btns li { text-align: left;}
	.sp-vertical-tabs .sp-tab-btns>li.active>a, .sp-vertical-tabs .sp-tab-btns>li:hover>a {background: var(--midgray); color: var(--green) !important;}
	.sp-vertical-tabs .sp-tab-btns>li>a {display: block; line-height: 18px; padding: 13px 0px 13px 5px; border-bottom: 1px solid var(--midgray); position: relative;}
	.sp-megamenu-parent>li.active>a:before {background: var(--green);}

	.sp-tab-article {text-align: left !important; padding: 10px 20px;}
	.sp-article-info h3 {text-transform: uppercase !important; color: var(--blue) !important; font-size: 16px; margin: 0 0 7px 0;}
	.sp-article-intro-text h4 {color: var(--blue) !important; font-size: 14px !important; margin: 7px 0 0 0;}

	.sppb-article-info-wrap h3 {text-transform: uppercase !important; color: var(--blue) !important; font-size: 16px; margin: 0 0 7px 0;}
	.sppb-article-introtext h4 {color: var(--blue) !important; font-size: 14px !important; margin: 7px 0 0 0;}

/*
	#sp-main-body {background-color: var(--white) !important; padding: 50px 40px;}
	#sp-component {margin: 0; padding: 0;}
*/
	#sp-main-body {padding-top: 35px; padding-bottom: 25px; padding-left: 40px; padding-right: 53px;}
	.com-sppagebuilder #sp-main-body {padding-top: 35px; padding-bottom: 25px; padding-left: 40px; padding-right: 53px;}
	
/* Change color of off-canvas menu lines, to better appear on a dark background */
#offcanvas-toggler>.fa {color: white;}
#offcanvas-toggler>.fa:hover {color: #ffdd92;}

/* 09-15-2022 Hover delays - delay highlight transition and animated menu displays for main menu and tabbed mega menus to reduce jitter */
li:hover.sp-menu-item { transition-delay: 200ms !important; }
.sp-megamenu-parent.menu-animation-fade-down .sp-has-child:hover>.sp-dropdown { animation-delay: 200ms; animation-fill-mode: backwards; }
.sp-vertical-tabs .sp-tab-btns>li.active>a, .sp-vertical-tabs .sp-tab-btns>li:hover>a { transition-delay: 200ms !important; }
.sp-vertical-tabs .sp-tab-pane.active { animation-delay: 200ms; animation-fill-mode: backwards; }

/* 09-21-2022 Adjust width of twitter feed widget so it is responsive when browser width changes */
#twitter-widget-0 {
    width: 100% !important;
}